$packageName = 'boinc'
$installerType = 'exe'
$silentArgs = '/S /v/qn'
$url = 'https://boinc.berkeley.edu/dl/boinc_7.14.2_windows_intelx86.exe'
$checksum = '0f79946d1501d98619f80565b21896b0e0d9732485a4a030b5c14322426aeb79'
$checksumType = 'sha256'
$url64 = 'https://boinc.berkeley.edu/dl/boinc_7.14.2_windows_x86_64.exe'
$checksum64 = 'a8dfa47c58dcf54d29e77434c1fb5a0e7bfdea66b5f5c128a91104449c263987'
$checksumType64 = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -Url64bit "$url64" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType" `
                          -Checksum64 "$checksum64" `
                          -ChecksumType64 "$checksumType64"